Re: Dashboard no Workie


William WY7WL
 

Well... Looks like I have it installed... In Web_Proxy I have proxy.js but nothing to include the port 88

root@ASLDVSwitch:/opt/Web_Proxy# apt-get install nodejs node-ws

Reading package lists... Done

Building dependency tree       

Reading state information... Done

node-ws is already the newest version (1.1.0+ds1.e6ddaae4-3+deb9u1).

node-ws set to manually installed.

nodejs is already the newest version (4.8.2~dfsg-1).

You might want to run 'apt --fix-broken install' to correct these.

The following packages have unmet dependencies:

 dvswitch-server : Depends: dvswitch-menu but it is not going to be installed

E: Unmet dependencies. Try 'apt --fix-broken install' with no packages (or specify a solution).

root@ASLDVSwitch:/opt/Web_Proxy# ls

proxy.js

 

Join main@DVSwitch.groups.io to automatically receive all group messages.